<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2016-12-12 21:54:12</sys_created_on>
        <sys_id>bfe982934f2322005ec7c3818110c7a5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_9104_trivia_now_question.x_9104_trivia_now_question_user</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_security_acl display_value="x_9104_trivia_now_question">73e982934f2322005ec7c3818110c7a5</sys_security_acl>
        <sys_update_name>sys_security_acl_role_bfe982934f2322005ec7c3818110c7a5</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2016-12-12 21:54:12</sys_updated_on>
        <sys_user_role display_value="x_9104_trivia_now_question_user" name="x_9104_trivia_now_question_user">97e906534f2322005ec7c3818110c72f</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
